Subject: Re: [RFC PATCH] Introduce git-hive

From: Casey Dahlin <[email-masked]>
Date: Tue, 31 Aug 2010 15:25:39 -0400

> > 
> > Avahi is Linux's Bonjour implementation ;)
> > 
> > --CJD
> 
> Ah hah, now it makes sense. I guess I should have looked up Avahi before just assuming it was some other P2P doohickey. Now, if git-hive is running on OS X, will it still be using a bundled version of Avahi, or will it default to using the system-provided mDNSResponder daemon (e.g. OS X's Bonjour)?
> 

Not sure Avahi will be used at all at this point given present objections. Its
hard because although its the same protocol, I believe the api is different, so
we'd need additional code. I don't think bundling Avahi on OSX is the right
answer to anything regardless.

--CJD